body {
  background-image: url(../assets/dot_com_facelift_haxe_bg.jpg);
  background-size: contain;
}

#game_top_logo_con {
  position: absolute;
  left: 50%;
  top: 15px;
  margin-left: -86px;
  width: 172px;
  height: 49px;
  background: url(../assets/fb_logo_loading_sprite.png) no-repeat center top;
  z-index: 0;
}
#game_loading {
  background: url(../assets/fb_logo_loading_sprite.png) no-repeat;
  background-position: center -49px;
  position: absolute;
  margin-left: -86px;
  width: 172px;
  height: 84px;
  left: 50%;
  top: 340px;
}
#game_swf_con {
  margin-top: 25px;
  padding-left: 0;
  padding-right: 0;
  width: 950px;
  height: 535px;
  margin-left: auto;
  margin-right: auto;
  display: block;
  border-width: 7px;
  border-style: solid;
  -webkit-border-image-source: url(../assets/game_frame_small.png);
  -webkit-border-image-slice: 40 50;
  -webkit-border-image-width: 40px 50px;
  -webkit-border-image-outset: 1;
  -webkit-border-image-repeat: round;
  -o-border-image-source: url(../assets/game_frame_small.png);
  -o-border-image-slice: 40 50;
  -o-border-image-width: 40px 50px;
  -o-border-image-outset: 1;
  -o-border-image-repeat: round;
  border-image-source: url(../assets/game_frame_small.png);
  border-image-slice: 40 50;
  border-image-width: 40px 50px;
  border-image-outset: 1;
  border-image-repeat: round;
}

#header{
  position: static;
  height: 70px;
  width: 100%;
}

#header_con{
  position: relative;
  margin: 0px auto;
  max-width: 1136px;
  height: 90px;
}

#header_con{
  max-width: 1136px;
}

/*haxe resources switcher*/
.hd_res_switcher,
.sd_res_switcher {
  position: absolute;
  right: -10px;
  width: 90px;
  height: 52px;
  margin-top: 10px;
}

.hd_res_switcher a, .sd_res_switcher a {
  display: block;
  width: inherit;
  height: inherit;
  background: url("../assets/haxe_res_switcher_btn.png") no-repeat;
}

.sd_res_switcher a {
  background-position: -3px 0px;
}

.sd_res_switcher a:hover {
  background-position: -3px -59px;
}

.hd_res_switcher a {
  background-position: -98px 0px;
}

.hd_res_switcher a:hover {
  background-position: -98px -59px;
}

/*.main.haxe.without_ui_switcher.with_res_switcher div.pay_selector_con{*/
  /*right: 74px;*/
/*}*/


#instagram_con a {
  display: block;
  width: 30px;
  height: 30px;
  background: url("../assets/fb_platforms_sprite.png") no-repeat;
  background-position: 0px -89px;
}

#platforms_con {
  position: absolute;
  width: 147px;
  height: 36px;
  margin: 20px 0px 0px 103px;
  background: url("../assets/fb_platforms_sprite.png") no-repeat;
}

#platforms_icons_con {
  width: 147px;
  height: 36px;
}

#platforms_con a {
  display: block;
  float: left;
  width: 26px;
  height: 26px;
  background: url("../assets/fb_platforms_sprite.png") no-repeat;
  margin: 4px;
}

a#apple_icon {
  background-position: -4px -36px;
}

a#apple_icon:hover {
  background-position: -4px -62px;
}

a#google_icon {
  background-position: -36px -36px;
}

a#google_icon:hover {
  background-position: -36px -62px;
}

#platforms_text{
  width: 52px;
  height: 24px;
  background: url(../assets/fb_platforms_sprite.png) no-repeat;
  margin: -29px 0px 0px 87px;
  background-position: -94px -93px;
}


#footer{
  height: 155px;
  width: 100%;
  background-color: #0e0033;
}

.terms_policy_links { position:relative; vertical-align: middle; text-align: center; margin-top: 20px;}
.terms_policy_links a { border-left: 1px solid #3B5998; padding-left: 5px; color: #3B5998; cursor: pointer; outline-style: none; text-decoration: none; font-size: 13px; font-family: "lucida grande",tahoma,verdana,arial,sans-serif; }
.terms_policy_links a:hover { text-decoration: underline; }
.terms_policy_links a.first { border: none; }

#rights_reserved{
  margin: 30px 0px 10px 0px;
  padding: 0px;
  position:relative;
  vertical-align: middle;
  text-align: center;
  font: 10pt Verdana;
  font-family: "lucida grande",tahoma,verdana,arial,sans-serif;
  font-weight: normal;
}